Page MenuHomePhabricator

[Story] Run browsertests regularly on test.wikidata.org via Jenkins
Closed, ResolvedPublic

Description

Browsertests should run on test.wikidata.org regularly (nightly like they are for beta). Ideally this is scheduled according to new deployments to test.wikidata.org (01:00 UTC should work).

Details

Related Gerrit Patches:

Related Objects

StatusAssignedTask
Resolved Jonas
InvalidNone
ResolvedTobi_WMDE_SW
ResolvedJanZerebecki
ResolvedTobi_WMDE_SW
ResolvedTobi_WMDE_SW
ResolvedWMDE-Fisch
Resolvedthiemowmde
ResolvedJanZerebecki
Resolveddaniel
Resolveddaniel
OpenNone
ResolvedTobi_WMDE_SW
Resolved zeljkofilipin
DuplicateNone
Resolveddduvall
InvalidJanZerebecki
DeclinedJdlrobson
DeclinedNone
ResolvedJanZerebecki
ResolvedTobi_WMDE_SW
ResolvedTobi_WMDE_SW
ResolvedTobi_WMDE_SW
Resolved Jonas
ResolvedTobi_WMDE_SW
ResolvedNone
ResolvedTobi_WMDE_SW
Resolvedadrianheine
Duplicate zeljkofilipin
Resolved Jonas

Event Timeline

Tobi_WMDE_SW raised the priority of this task from to Normal.
Tobi_WMDE_SW updated the task description. (Show Details)
Tobi_WMDE_SW added a project: Wikidata.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 5 2015, 9:16 AM
Tobi_WMDE_SW set Security to None.Jun 5 2015, 9:18 AM
Tobi_WMDE_SW added a subscriber: aude.
JanZerebecki renamed this task from Run browsertests regularly on test.wikidata.org to Run browsertests regularly on test.wikidata.org vi Jenkins.Jul 23 2015, 9:24 PM
JanZerebecki updated the task description. (Show Details)
JanZerebecki renamed this task from Run browsertests regularly on test.wikidata.org vi Jenkins to Run browsertests regularly on test.wikidata.org via Jenkins.Jul 23 2015, 9:26 PM
Lydia_Pintscher renamed this task from Run browsertests regularly on test.wikidata.org via Jenkins to [Story] Run browsertests regularly on test.wikidata.org via Jenkins.Aug 13 2015, 8:18 PM

Change 280155 had a related patch set uploaded (by JanZerebecki):
add Wikidata browser test jobs for group0

https://gerrit.wikimedia.org/r/280155

Change 280155 merged by jenkins-bot:
add Wikidata browser test jobs for group0

https://gerrit.wikimedia.org/r/280155

Change 301378 had a related patch set uploaded (by Tobias Gritschacher):
Run browsertests on test.wikidata.org

https://gerrit.wikimedia.org/r/301378

Change 301378 merged by jenkins-bot:
Tag browsertests for test.wikidata.org

https://gerrit.wikimedia.org/r/301378

Tobi_WMDE_SW closed this task as Resolved.Jul 29 2016, 9:50 AM
Tobi_WMDE_SW claimed this task.